{
    "dc_identifier": "nl.oorg10004.2j.1996.410",
    "dc_title": "De onderwater zanddam bij Loswal Noord : gedrag en zandtransport",
    "dc_type": "2j",
    "dc_description": "In het kader van onderzoek naar processen die zich langs de Nederlandse kust afspelen, is in 1981 en 1982 een onderwater zanddam aangelegd bij Loswal Noord ter hoogte van Hoek van Holland. Deze onderwater zanddam is nagenoeg loodrecht op de overheersende getijstroomrichting gepositioneerd. Het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@162662/onderwater-zanddam-loswal-noord-gedrag/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "379",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.410.doc.1",
            "dc_title": "123542_deel2.pdf (pdf, 29 MB)",
            "foi_fileName": "123542_deel2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/113541/123542_deel2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1996.410.doc.2",
            "dc_title": "123542_deel1.pdf (pdf, 31 MB)",
            "foi_fileName": "123542_deel1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/113542/123542_deel1.pdf"
        }
    ]
}